spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.show-sql=true
#spring.datasource.url=jdbc:postgresql://localhost:5433/db_springboot_exercices
spring.datasource.url=jdbc:postgresql://db-springboot-exercices.cpkyimemwh2m.us-east-1.rds.amazonaws.com/db_springboot_exercices
spring.datasource.username=db_user
spring.datasource.password=db_password
spring.datasource.schema=classpath*:schema.sql
spring.datasource.data=classpath*:data.sql

spring.jpa.hibernate.ddl-auto=update

springdoc.api-docs.path=/docs
springdoc.swagger-ui.path=/swagger


logging.level.root=INFO
logging.level.org.springframework.boot.web.embedded.tomcat=INFO

server.port=5000


